<Frames count="11">
    <frame x="0" y="515" width="40" height="52" innerX="4" innerY="4" frameWidth="44" frameHeight="58" path="0055.png" />
    <frame x="0" y="463" width="41" height="50" innerX="3" innerY="6" frameWidth="44" frameHeight="58" path="0064.png" />
    <frame x="0" y="411" width="40" height="51" innerX="4" innerY="5" frameWidth="44" frameHeight="58" path="0056.png" />
    <frame x="0" y="359" width="40" height="51" innerX="4" innerY="5" frameWidth="44" frameHeight="58" path="0065.png" />
    <frame x="0" y="306" width="39" height="52" innerX="5" innerY="5" frameWidth="44" frameHeight="58" path="0060.png" />
    <frame x="0" y="253" width="39" height="52" innerX="5" innerY="5" frameWidth="44" frameHeight="58" path="0061.png" />
    <frame x="0" y="203" width="41" height="49" innerX="3" innerY="7" frameWidth="44" frameHeight="58" path="0063.png" />
    <frame x="0" y="152" width="40" height="50" innerX="4" innerY="6" frameWidth="44" frameHeight="58" path="0057.png" />
    <frame x="0" y="101" width="40" height="50" innerX="4" innerY="6" frameWidth="44" frameHeight="58" path="0059.png" />
    <frame x="0" y="50" width="40" height="50" innerX="4" innerY="6" frameWidth="44" frameHeight="58" path="0062.png" />
    <frame x="0" y="0" width="40" height="49" innerX="4" innerY="7" frameWidth="44" frameHeight="58" path="0058.png" />
</Frames>
